<template >
  <v-app >
    <v-app-bar app color="elegant-color-dark" dark>
        <span>DevOps - PeP 2</span>
    </v-app-bar>

    <v-content >
      <router-view></router-view>
    </v-content>
  </v-app>
</template>

<script>


export default {
  name: "App",

  components: {
  },

  data: () => ({
  })

};
</script>
